<?php 
include "../begin.htm";
echo "Active pages third";
include "../begin1.htm";
echo "Active pages third";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Active_pages_third/Active_pages_third.php';
include "../time.php";
include "../end.php";
?>